    <nav class="navbar navbar-top navbar-expand navbar-dashboard navbar-dark ps-0 pe-2 pb-0">
        <div class="container-fluid px-0">
          <div class="d-flex justify-content-between w-100" id="navbarSupportedContent">
            <div class="d-flex align-items-center">
              <h1>SummarAI App</h1>
            </div>
            <!-- Navbar links -->
            <ul class="navbar-nav align-items-center">
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle pt-1 px-0" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  <div class="media d-flex align-items-center">
                    <div class="media-body ms-2 text-dark align-items-center d-none d-lg-block">
                      <span class="mb-0 font-small fw-bold">
                        <strong>{{ current_user.username }}</strong>
                      </span>
                    </div>
                  </div>
                </a>
                <div class="dropdown-menu dashboard-dropdown dropdown-menu-end mt-2 py-0">
                    <a class="dropdown-item rounded-top fw-bold" href="/settings.html">
                      <span class="far fa-user-circle"></span>My Profile</a>
                    <a class="dropdown-item fw-bold" href="/settings.html"><span class="fas fa-cog"></span>Settings</a>
                    <div role="separator" class="dropdown-divider my-0"></div>
                    <a class="dropdown-item rounded-bottom fw-bold" href="{{ url_for('base_blueprint.logout') }}">
                      <span class="fas fa-sign-out-alt text-danger"></span>Logout</a>
                </div>
              </li>
            </ul>
          </div>
        </div>
    </nav>
    